[报到]AMD athlon64 3000+应该安装那个版本?

为当前最终发行版之前的所有版本提供支持
回复
头像
ubuntuing
帖子: 192
注册时间: 2008-03-22 9:02
送出感谢: 0
接收感谢: 0

[报到]AMD athlon64 3000+应该安装那个版本?

#1

帖子 ubuntuing » 2008-04-02 11:49

我现在安装的是7.04的,是我哥给我的盘当时也没问就直接装了。
可我的CPU明明是AMD athlon64 3000+ 这个应该是64位的AMD吧?! 但安装的deb包都是用的i386格式,64的不能安装,否则出错!

现如今我下载了7.10的两个版本的iso, 请问::我是应该继续装i386的还是就装AMD的?
谁人来详细解释一:)
eminemxiu
帖子: 1
注册时间: 2008-04-02 2:25
送出感谢: 0
接收感谢: 0

#2

帖子 eminemxiu » 2008-04-02 18:24

我机器 跟你的一样。
官方网站提供下载 ubuntu-7.10-alternate-amd64.iso
这个版本 这个就是amd 64位 的
头像
nospeeder
帖子: 204
注册时间: 2008-02-01 0:09
来自: 荔枝之乡
送出感谢: 0
接收感谢: 0

#3

帖子 nospeeder » 2008-04-02 18:31

装386或64的都可以!
随便吧,反正都是个性签名!
------------------
AMD64 5000+
HA03
Kingmax ddr2 800 6G
HD5670
显示器T190
头像
阿卟
帖子: 416
注册时间: 2007-09-29 7:36
送出感谢: 0
接收感谢: 0

#4

帖子 阿卟 » 2008-04-02 22:16

装386

虽然支持64位处理器 但是为了软件兼容性着想 别装
yoyu007
帖子: 195
注册时间: 2007-09-02 10:08
送出感谢: 0
接收感谢: 0

#5

帖子 yoyu007 » 2008-04-02 23:20

AMD64,没问题的
knightlu
帖子: 392
注册时间: 2006-12-07 21:40
送出感谢: 0
接收感谢: 2 次
联系:

#6

帖子 knightlu » 2008-04-03 9:37

386吧,新手别给自己找麻烦
win 8.1 /mac osx 10.9.1 /opensuse 13.2
E3-1230 v2
技嘉 b75-d3v
4G ddr3 1600
Radeon HD 6850
Realtek 8168 /Realtek ALC887
HD1:Susamg ssd 840 evo 120G
efi 512m/msr128m/win8 sys 50G/mac os 50G/opensuse 14G
HD2:希捷1T
头像
ubuntuing
帖子: 192
注册时间: 2008-03-22 9:02
送出感谢: 0
接收感谢: 0

#7

帖子 ubuntuing » 2008-04-03 12:46

#装386虽然支持64位处理器 但是为了软件兼容性着想 别装
#386吧,新手别给自己找麻烦

呼呼~~谢谢各位解答。
看来还是装32位的了
号外: 昨晚把7.04的盘放在光驱看看,还真发现了--标注的就是i386的!
回复

回到 “老旧版本支持”